/* 営業案内CSS */
h1.article-title{
    text-align:center;
}

.top{
    font-size:24px;
    text-align:center;
    font-weight:bold;
    font-family:"Roboto Slab" , "Garamond" , "Times New Roman" , "游明朝" , "Yu Mincho" , "游明朝体" , "YuMincho" , "ヒラギノ明朝 Pro W3" , "Hiragino Mincho Pro" , "HiraMinProN-W3" , "HGS明朝E" , "ＭＳ Ｐ明朝" , "MS PMincho" , "serif";
}

.post-38520 {
		width:100%;
}

.commentator{
		border-top-style:none;
    border-right-style: none;
}

th {
    background-color: #FFFFFF;
    border-style:none !important;
    text-align:center;
}

td{
    background-color: #FFFFFF;
    border-right-width:0px;
    border-style:none  !important;
}

a{
    text-decoration:none;
}
